
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29123.88
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCL Copy Tool", "TCL Copy Tool\TCL Copy Tool.vcxproj", "{652623E7-21D4-42F7-81EC-6FF166A63F05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
		SDebug|x86 = SDebug|x86
		SRelease|x86 = SRelease|x86
		TDebug|x86 = TDebug|x86
		TRelease|x86 = TRelease|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.Debug|x86.ActiveCfg = Debug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.Debug|x86.Build.0 = Debug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.Release|x86.ActiveCfg = Release|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.Release|x86.Build.0 = Release|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.SDebug|x86.ActiveCfg = SDebug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.SDebug|x86.Build.0 = SDebug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.SRelease|x86.ActiveCfg = SRelease|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.SRelease|x86.Build.0 = SRelease|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.TDebug|x86.ActiveCfg = TDebug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.TDebug|x86.Build.0 = TDebug|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.TRelease|x86.ActiveCfg = Release|Win32
		{652623E7-21D4-42F7-81EC-6FF166A63F05}.TRelease|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF5A544F-8FDB-49A5-B1D2-32EC37406FFB}
	EndGlobalSection
EndGlobal
